from nicegui import ui
from services.ad936x.api import Ad936xApi
from datetime import datetime

AD_API = Ad936xApi()



def digital_tune(index: int):
    AD_API.digital_tune(index)

def digital_tune_all():
    AD_API.digital_tune_all()



with ui.row():
    with ui.card():
        digital_tune_all_button = ui.button




ui.run(port=8800, title='debug', reload=False, loop="asyncio")
